before_build:
  - cmake .

build_script:
  - msbuild tinyxml2.sln /m /p:Configuration=Debug /t:ALL_BUILD
  - msbuild tinyxml2.sln /m /p:Configuration=Release /t:ALL_BUILD
  - cd %APPVEYOR_BUILD_FOLDER%\Debug
  - xmltest.exe
  - cd %APPVEYOR_BUILD_FOLDER%\Release
  - xmltest.exe
